<?php
   $lang = array_merge($lang, array (
     'install_jmy'                     => 'Installation JMY CMS',
     'install_attention'               => 'Attention!',
     'install_information'             => 'Information!',
     'install_refresh'                 => 'Refresh',
     'install_next'                    => 'Next',
     'install_back'                    => 'Go back',
     'install_to_back'                 => 'Go to back',
     'install_resume'                  => 'Resume',
     'install_continue'                => 'Continue',
     'install_action'                  => 'Action',
     'install_status'                  => 'Status',
     'install_error'                   => 'Error',
     'install_language'                => 'install language',
     'install_language_preferences'    => 'There is a setting language preferences. If the installation does not automatically continued, press the button.',
     'install_tap_continue'            => 'Tap to continue',
     'install_info'                    => 'An Administrator account has been created to log in to the site.',
     'install_info1'                   => 'This file is created only once, delete it or save it as a memo on an external drive or a place inaccessible to others!',
     'install_info2'                   => 'To log in to the site, a memo was created for the Administrator and is available at the folder address tmp/user.admin.txt',
     'site_host'                       => 'Website address:',
     'admin_login'                     => 'Administrator Name:',
     'admin_email'                     => 'E-Mail: ',
     'admin_pass'                      => 'Administrator Password:',
     'step_0_agreement'                => 'License agreement',
     'step_0_welcome'                  => 'Welcome',
     'step_0_welcome_text'             => 'Welcome to the installation of JMY CMS. We are very grateful that you have chosen our product!',
     'step_0_agreement_check'          => 'I accept the terms of the license agreement',
     'step_0_agreement_ok'             => 'Go to the installation process',
     'step_1'                          => 'Choose language',
     'step_1_1'                        => 'Setting the language',
     'step_1_2'                        => 'Install language',
     'step_bar_language'               => 'Language',
     'step_bar_consent'                => 'Consent',
     'step_bar_mysql'                  => 'MySQL',
     'step_bar_files'                  => 'Files',
     'step_bar_finish'                 => 'Finish',
     'step_1_title'                    => 'Configuring the connection to the MySQL',
     'step_1_desc'                     => 'Setting up to the database connection of MySQL. If you do not know the purpose of a field, contact your server administrator for clarification.',
     'step_1_error'                    => 'The system was not able to get access to the file "etc/db.config.php", please set the rights <b>666</b> on this file to continue installation!',
     'step_1_mysql_server'             => 'MySQL server',
     'step_1_mysql_user'               => 'User name',
     'step_1_mysql_user_pre'           => 'Enter the database user.',
     'step_1_mysql_name'               => 'The database name',
     'step_1_mysql_name_pre'           => 'Name of the database where the table will be created.',
     'step_1_mysql_pass'               => 'The password for the database',
     'step_1_mysql_pass_pre'           => 'Enter the password for the database which you entered above.',
     'step_1_mysql_prefix'             => 'Table prefix',
     'step_2_title'                    => 'Configuration of database tables',
     'step_2_desc'                     => 'Actions with database completed. The report of the done work , you can see in the table below. To continue, click Next.',
     'step_2_error_1'                  => 'Unfortunately, we were unable to establish a connection with the database. Check your entries!',
     'step_2_error_2'                  => 'The connection with the server was successful, but we could not find the database:',
     'step_2_ok'                       => 'Connection with the MySQL server is installed, access to the database received. Click Next to start the work with the database.',
     'step_2_table'                    => 'Table',
     'step_2_create'                   => 'Creating table ...',
     'step_2_success'                  => 'Successfully',
     'chmod_title'                     => 'Checking permissions',
     'chmod_desc'                      => 'To continue, you must set rights on the appropriate folders, otherwise correct operation of the system can not be guaranteed!',
     'chmod_folder'                    => 'Directory',
     'chmod_rights'                    => 'Rights',
     'chmod_allowed'                   => 'Allowed',
     'chmod_forbidden'                 => 'Forbidden',
     'chmod_next'                      => 'Go to the main site settings',
     'step_3_title'                    => 'Initial setup of the site ',
     'step_3_desc'                     => 'Please fill out the basic parameters of your future site. Then click Next to continue the installation process.',
     'step_3_url'                      => 'Your URL',
     'step_3_name'                     => 'Name of the site',
     'step_3_charset'                  => 'Encoding of the site',
     'step_3_gzip'                     => 'Enable g-zip?',
     'step_3_rewrite'                  => 'Enable friendly URL?',
     'step_3_admin_email'              => 'Administrator E-mail ',
     'step_3_admin_login'              => 'Administrator Name',
     'step_3_admin_pass'               => 'Administrator Password',
     'step_3_admin_repass'             => 'Confirm your password',
     'step_4_title'                    => 'Saving your configuration',
     'step_4_error'                    => 'Required fields are not filled!',
     'step_4_ok'                       => 'Settings have been saved!',
     'step_4_login'                    => 'Login',
     'step_4_pass'                     => 'Password',
     'step_5_title'                    => 'Installing of JMY CMS completed!',
     'step_5_desc'                     => 'The installation was successful, now you can use your site. Thank you that you have chosen our product, we look forward to long-term cooperation.',
     'step_5_install'                  => 'Delete the file install.php and a folder install from the root!',
     'step_5_site'                     => 'Go to the website',
     'step_5_panel'                    => 'Go to the Control Panel',
     'step_5_jmy'                      => 'Go to the official site',
     'clear_database'                  => 'Clear the database',
     'path_not_found'                  => 'Path not found',
     'check_path'                      => 'Checking paths ...',
     'create_path'                     => 'Fix errors',
     'pre_username'                    => 'Enter a name',
     'pre_email'                       => 'Enter your e-mail',
     'pre_password'                    => 'Enter the password',
     'pre_password_still'              => 'Enter the password again',
     'licence'                         => 'Powered by <a target="_blank" href="http://jmy.su/">JMY CMS</a>',
     'language_choose'                 => 'Choose language',
     'language_continue'               => 'To continue, select the language',
     'language_ru'                     => 'Русский язык',
     'language_ru_author'              => 'Автор: Комаров Иван',
     'language_en'                     => 'English',
     'language_en_author'              => 'Author: Anton Pavlov',
     'install_error_password'          => 'Passwords don`t match! Check the correct input!',
     'install_success_password'        => 'The passwords match, everything is fine.',
     'install_error_email'            => 'E-mail failed verification! Check the correct input!',
     'install_success_email'          => 'E-mail it has the correct format, everything is fine.',
     'install_description'             => 'My first website on JMY CMS',
     'install_slogan'                  => 'Modern website management system!',
     'install_off_text'                => 'The site is closed.<br /> Preventive maintenance is underway.',
     'install_keywords'                => 'keywords, words, site',
     'yes'                             => 'yes',
     'no'                              => 'no',
     'сheck_php'                       => 'Checking installed components PHP',
     'сheck_reboot'                    => 'Check again',
     'min_requirements'                => 'Minimum script requirements',
     'current_value'                   => 'Current value',
     'version_php'                     => 'Version PHP 7.0 and higher',
     'support_MySQLi'                  => 'Support MySQLi',
     'support_ZipArchive'              => 'Library support ZipArchive',
     'support_multibyte_strings'       => 'Multibyte string support',
     'server_install_requirements'     => 'Attention installation is underway JMYCMS to the server, do not close this window until the process is completely completed',
     'server_error_requirements'       => 'Your server does not meet the minimum requirements. If any of these items are highlighted in red, then please follow the steps to fix it. You need to install the missing components on the server. To do this, contact the support service of your hosting.',
     'MySQL_error_requirements'        => 'JMYCMS requires availability MySQL versions 5.5.3 or higher. You need to update MySQL on your server.',
     'type_password'                   => '<span style="color:grey">Enter the password</span>',
     'too_short'                       => '<span style="color:blue">Too short</span>',
     'easy'                            => '<span style="color:red">Easy!</span>',
     'medium'                          => '<span style="color:orange">Average!</span>',
     'hard'                            => '<span style="color:green">Complicated!</span>',
   ));
   ?>